'#edges': 343
'#faces': 649136
'#norms': 335676
'#parts': 4
'#points': 219
'#sharp': 287
'#surfs': 133
'#verts': 324572
bbox: [63.142010912254506, -72.000001, 16.926633689829597, 86.1369899810877, 1.0e-06,
  30.909840096864503, 22.99497906883319, 72.000002, 13.983206407034906]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Circle, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Circle, Line, BSpline, Line, Line, Circle, Line, Line, Line, Line, Line, Line,
  Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 76.86546306240417
gaus_curv: -32.75638343947901
max_length: 0.0007686546306240418
mean_curv: -2.6123514480329444
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00890102/00890102_dfddf97e2d40fec3386a3850_step_001.step
surface: 1.4584210504107308e-17
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  BSpline, Cylinder, BSpline, BSpline, BSpline, Cylinder, Plane, Plane, Cone, Cone,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane, Cone, Plane,
  Plane, Plane, Cone, Plane, Plane, Plane, Cone, Plane, Cone, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, BSpline, Cylinder, BSpline, BSpline, Cone,
  BSpline, Plane, Plane, Plane, Plane, Cone, Cone, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane, Cone,
  Plane, Plane, Plane, Plane, Plane, Cone, Plane, Cylinder, Cylinder, Cylinder, Plane,
  Cylinder, Plane, Cone, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 7.686546306240418e-06
volume: 2.5972576619488185e-16
